carrossel-de-categorias {
  display: block;
  width: 100%;
}

carrossel-de-categorias .horizontal-scroll {
  display: flex;
  overflow-x: auto;
  white-space: nowrap;
  margin-bottom: 0.5rem;
  height: 110px;
}

carrossel-de-categorias .categoria-item {
  padding: 0.25rem;
  margin: 0 0.25rem;
  text-align: center;
  display: flex;
  align-items: center;
  color: var(--cor-texto-principal);
  transition: all 0.2s ease;
  font-size: 0.9rem;
  font-weight: 500;
  width: 100px;
  text-wrap: wrap;
  text-transform: uppercase;
}

carrossel-de-categorias .categoria-item a:hover {
  /* cursor: pointer; */
  color: var(--cor-primaria);
  text-decoration: underline;
  scale: 1.01;
}


